field: 4fb74a28-87da-469f-b898-e0951c97278c # Annual Reports
fieldLayouts:
  69dda0b8-8eb0-4da8-a5f7-3218b7f2f85e:
    tabs:
      -
        elements:
          -
            fieldUid: d48a6a2b-dfd7-4e80-b6f3-26a282adf3ee # File Name
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: ae1bedb5-4cf1-4299-ae08-0d9092e054dc # File Upload
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  ae1bedb5-4cf1-4299-ae08-0d9092e054dc: # File Upload
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: fileUpload
    instructions: ''
    name: 'File Upload'
    searchable: true
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:06072a8d-7013-420f-8055-440ea5e9ba88' # Uploads
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:06072a8d-7013-420f-8055-440ea5e9ba88' # Uploads
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  d48a6a2b-dfd7-4e80-b6f3-26a282adf3ee: # File Name
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: fileName
    instructions: ''
    name: 'File Name'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: annualReports
name: 'Annual Reports'
sortOrder: 1
